Rated 5 out of 5 stars

I recently switched to Pale Moon v26+ to stay away from the changes Mozilla is making to Firefox v46.

I can install older versions of this addon in Pale Moon but they don't work, it doesn't detect duplicate tabs.

Can you please make this work with Pale Moon v26 and up? Thank you!

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.1). 

Ok I will look at it.